Results 1 to 7 of 7

Thread: Upgrade From FOSS 7 to 7.0.1 - DB Error

  1. #1
    Join Date
    Oct 2009
    Posts
    147
    Rep Power
    6

    Default Upgrade From FOSS 7 to 7.0.1 - DB Error

    Did anyone receive this error when upgrading from FOSS 7.0.0 to 7.0.1 ?

    Database errors found.
    /opt/zimbra/mysql/bin/mysqlcheck --defaults-file=/opt/zimbra/conf/my.cnf -S /opt/zimbra/db/mysql.sock -A -C -s -u root --password=8MdyI4tgNM8TVP4_NlIuE8a0ZaW5T_
    1 --auto-repair
    mysql.general_log
    Error : You can't use locks with log tables.
    mysql.slow_log
    Error : You can't use locks with log tables.
    mysqld is alive


    What's this about and any resolution welcome.

    TIA
    Spectra
    FOSS Ubuntu 64 bit 10LTS & 8LTS

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by spectra View Post
    Did anyone receive this error when upgrading from FOSS 7.0.0 to 7.0.1 ?
    Yes, it's all over the forums and they can be ignored.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Join Date
    Oct 2009
    Posts
    147
    Rep Power
    6

    Default

    Can you tell more about why that happened ?
    I didn't have a choice but to keep going with the upgrade and ask later.

  4. #4
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by spectra View Post
    Can you tell more about why that happened ?
    I didn't have a choice but to keep going with the upgrade and ask later.
    As I mentioned, it's in the forums: site:zimbra.com +"Error : You can't use locks with log tables." - Yahoo! Search Results
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  5. #5
    Join Date
    Jul 2008
    Location
    Bologna Italy
    Posts
    15
    Rep Power
    7

  6. #6
    Join Date
    Jul 2011
    Posts
    146
    Rep Power
    4

    Default

    Quote Originally Posted by phoenix View Post
    Yes, it's all over the forums and they can be ignored.
    I can ignored the two sql warnings ?
    # ZCS 7.1.3 SLES11 SP1

  7. #7
    Join Date
    Jul 2008
    Location
    Bologna Italy
    Posts
    15
    Rep Power
    7

    Default

    yes, my experience is that zimbra working fine also with the warning, but if you ignore one warning now... after one year how many warning you ignore?

Similar Threads

  1. Upgrade from 6.0.10 to 7 beta4
    By alex70 in forum Installation
    Replies: 14
    Last Post: 05-11-2012, 03:02 PM
  2. Upgrade to Zimbra 7 - Table upgrade required
    By n8bounds in forum Administrators
    Replies: 10
    Last Post: 04-26-2011, 12:07 AM
  3. Replies: 6
    Last Post: 03-14-2011, 05:21 AM
  4. [SOLVED] New zcs 7 install : database errors founds
    By dkbk in forum Administrators
    Replies: 4
    Last Post: 03-01-2011, 06:49 AM
  5. Zimbra fails after working for 2 weeks
    By Linsys in forum Administrators
    Replies: 10
    Last Post: 10-07-2008, 01:42 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •